Subject: Fwd: TID:15917265, Milan vs Inte, 5 hours away POSTPONED
From: Urvika Chaudhary <[email-masked]>
To: [email-masked], Subhojit Hati <[email-masked]>, Worchuirin <[email-masked]>, Viney Stan <[email-masked]>
Date: Fri, 9 Mar 2018 12:59:25 +0530 (IST)

Hi team 

Warm Regards, 
Urvika Chaudhary 
Trainer (LDP) 
LiveSalesman.com 
[email-masked] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Virat" <[email-masked]> 
Sent: Friday, March 9, 2018 12:38:45 PM 
Subject: Fwd: TID:15917265, Milan vs Inte, 5 hours away POSTPONED 

ye dekh... 

Warm Regards, 
Urvika Chaudhary 
Trainer (LDP) 
LiveSalesman.com 
[email-masked] 

From: "Monica Messina" <[email-masked]> 
To: "brian sexton" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]> 
Sent: Sunday, March 4, 2018 8:28:05 PM 
Subject: TID:15917265, Milan vs Inte, 5 hours away POSTPONED 

Hello Brian, 

I hope you are doing well, I'm emailing you as no floor support is available at the moment. 

The game Milan vs Inter was supposed to be in 5 hours but it has been postponed. The seller mistakenly uploaded the ticket she received from her buyer so the name was incorrect. I contacted her and she sent me the original tickets and the personalisation (attached). She's not able to do so as there are tickets already uploaded. 

If you could upload the files everything would be done, but if it is not possible, as it is too late, I understand. 

The buyer is already asking for a refund as the event is postponed and shes travelling so she will not be able to attend the next one. 

Please let me know If this is possible or if I have to move the order in pending substitution. 

Thanks 

Best regards, 
Monica